.entry {
	margin-bottom: 30px;
}

.entry-title {
	line-height: 1em;
	font-weight: bold;
}

.entry-meta {
	font-size: 11px;
	color: #1a1b1b;
	margin: 0 0 20px 0;
}
.entry .entry-meta {
	margin-bottom: 10px;
}

li p {
	margin-bottom: 0px;
}

.sidebar-widget {
	margin-bottom: 20px;
}
.sidebar-widget h6 {
	font-size: 1.8em;
	margin-bottom: 10px;
}
.sidebar-widget ul li { margin: 0 0 5px 0; }
.sidebar-widget ul ul { margin: 5px 0 0 10px; }

.widget_recent_entries h6 {
	background: transparent url('../images/icons/news.png') no-repeat center right;
}
.widget_recent_entries li {
	margin-bottom: 20px;
	line-height: 180%;
}

#reviews {
	margin-bottom: 30px;
}
#reviews h6 {
	background: transparent url('../images/icons/speech.png') center right no-repeat;
}

.review {
	padding-bottom: 20px;
	margin-bottom: 20px;
	background: transparent url('../images/sidebar-hr.jpg') bottom center no-repeat;
}
.review .stars {
	height: 18px;
	background: transparent url('../images/icons/stars.png') top left no-repeat;
	text-indent: -9999em;
}
.review .five.stars {
	width: 105px;
	background-position: 0px 0px;
}
.review .four.stars {
	width: 84px;
	background-position: -21px 0px;
}
.review .three.stars {
	width: 63px;
	background-position: -42px 0px;
}
.review .two.stars {
	width: 42px;
	background-position: -63px 0px;
}
.review .one.star,
.review .one.stars {
	width: 21px;
	background-position: -84px 0px;
}
.review .text {
	margin: 10px 0;
	font: 700 18px 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	color: #75a808;
}

@media only screen and (max-width: 767px) {
	.stars {
		margin: 0 auto;
	}
}
@media only screen and (min-width: 767px) and (max-width: 1007px) {
	.widget_recent_entries h6,
	#reviews h6 {
		background: none;
	}
}